Subject: linux-next: manual merge of the amdgpu tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 19 Mar 2019 10:55:28 +1100

Hi all,

Today's linux-next merge of the amdgpu tree got a conflict in:

  drivers/gpu/drm/amd/display/amdgpu_dm/amdgpu_dm.c

between commits:

  d63716658ac1 ("drm/amd/display: Use vrr friendly pageflip throttling in DC.")
  634092b1b9f6 ("drm/amd/display: Use vrr friendly pageflip throttling in DC.")

from Linus' tree and commit:

  7b19bba58f77 ("drm/amd/display: Use vrr friendly pageflip throttling in DC.")

and following commits from the amdgpu tree.

I fixed it up (I used the version from the amdgpu tree) and can carry the
fix as necessary. This is now fixed as far as linux-next is concerned,
but any non trivial conflicts should be mentioned to your upstream
maintainer when your tree is submitted for merging.  You may also want
to consider cooperating with the maintainer of the conflicting tree to
minimise any particularly complex conflicts.

-- 
Cheers,
Stephen Rothwell